/* Reset */
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

.feedback__wrapper {
    max-width: 968px;
    margin: 0 auto;
    padding: 0 30px;
    margin-top: 60px;
    margin-bottom: 100px;
    font-family: verdana;
    box-sizing: border-box;
}
@media only screen and (max-width: 500px) {
    .feedback__wrapper {
        padding: 0 15px;
    }
}

.feedback__wrapper h1,
.feedback__wrapper h2,
.feedback__wrapper h3 {
    font-family: verdana;
    font-weight: 100;
    font-size: 24px;
    margin-bottom: 9px;
}

.feedback__captcha {

}

.feedback__green-tick {
    margin: 0 auto 30px auto;
    padding: 0 40px;
    display: block;
    width: 100%;
    max-width: 200px;
}

.feedback__validation-message {
    display: none;
    padding: 15px 0 7px 30px;
    font-weight: 600;
    color: #FE5A26;
    text-transform: uppercase;
    background-image: url(./img/stop.svg);
    background-repeat: no-repeat;
    background-position: 0 15px;
    background-size: auto 24px;
}
.feedback__validation-message p {
    font-size: 15px;
    font-weight: 600;
    color: #FE5A26!important;
    text-transform: uppercase;
}
.feedback__not-validated .feedback__validation-message {
    display: block;
}
.feedback__not-validated .checkmark {
    margin: 7px;
    border-color: #bbb!important;
}
.feedback__not-validated {
    padding: 10px;
    background-color: #F2E0F9;
}

input[type=submit] {
    background-color: #009de0;
    color: #fff;
    border: none;
    padding: 15px;
    font-family: verdana;
    font-weight: 400;
    letter-spacing: 0.07em;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    float: right;
    -webkit-appearance: none;
    -moz-appearance: none;
}

.feedback__error {
    margin: 6px 0 0 0;
    color: #E59700;
}

select:focus {
    outline: none;
    box-shadow: 0 0 4px 3px #E59700;
}
input[type=text]:focus,
input[type=phone]:focus,
input[type=email]:focus,
input[type=submit]:focus,
textarea:focus {
    outline: none;
    box-shadow: 0 0 4px 2px #E59700;
    border-color: #AC7201;
}

.feedback__wrapper p {
    margin-bottom: 20px;
    margin-top: 0;
    font-size: 16px;
    line-height: 24px;
    color: #131314;
}

.feedback__huvudman {
    margin: 0 0 55px 0;
}

.feedback__focus {

}

.feedback__contact-person-container {
    color: #000;
    font-size: 18px;
    font-weight: 600;
    margin-top: 6px;
}

.feedback__skip-links {
    position: absolute;
	left: 0;
	top: 0;
    margin: 0;
    padding: 0;
	text-align: center;
	list-style: outside none;
    list-style-type: none;
    list-style: none;
}
.feedback__skip-links-link {
    position: absolute;
    display: block;
    transform: translateY(-1000px);
    padding: 15px;
    white-space: nowrap;
    font-family: verdana;
    font-weight: 100;
    font-size: 22px;
}
.feedback__skip-links-link:focus {
    transform: translateY(0);
}

.feedback__back {
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 200px;
    height: 60px;
    background-image: url(./img/back-icon.svg);
    background-size: 30px auto;
    background-repeat: no-repeat;
    background-position: 25px center;
    margin: 0 30px 35px 0;
    cursor: pointer;
    transition: background-position 0.1s ease;
}
@media only screen and (min-width: 1090px) {
    .feedback__back {
        transform: translateX(-55px);
    }
}
.feedback__back:hover {
    background-position: 10px center;
}
.feedback__back a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    margin: 0 0 0 75px;
    font-family: verdana;
    font-size: 18px;
    line-height: 27px;
    font-weight: 600;
    margin-bottom: 5px;
    color: #131314;
}
.feedback__back--tack {
    margin: 0 30px 35px 0;
    background-position: 20px center;
}
.feedback__back--tack a {
    margin: 0 0 0 60px;
}

.feedback__select-school .feedback__label {
	font-size: 20px;
}

.feedback__wrapper .feedback__form-heading {
	font-size: 2rem;
	margin-bottom: 1.5rem;
}

.feedback__main-form {
    opacity: 0.15;
    transition: opacity 0.6s ease-in-out;
}
.feedback__form {
    max-width: 1000px;
    margin: 0 auto;
}
.feedback__label {
    display: block;
    font-family: verdana;
    font-size: 24px;
    line-height: 27px;
    font-weight: 500;
    margin-bottom: 10px;
    color: #131314;
}
.feedback__select-school {

}
.feedback__select-school select {
    line-height: 28px;
    font-size: 18px;
    padding: 5px;
}
.feedback__select-school p {
    font-size: 14px;
    line-height: 16px;
    margin: 0;
}
.feedback__row {
    margin-bottom: 33px;
}
.feedback__row fieldset {
    border: none;
    margin: 0;
    padding: 0;
}

.feedback__textarea-wrap textarea {
    width: 90%;
    min-height: 120px;
    padding: 15px;
    font-size: 18px;
    line-height: 28px;
    color: #131314;
}

.feedback__input-wrap {
    width: 50%;
    flex: 0 0 50%;
    margin-bottom: 20px;
    box-sizing: border-box;
    transition: 0.7s padding ease-out
}
.feedback__input {
    font-size: 18px;
    line-height: 28px;
    width: 100%;
    width: calc(100% - 60px);
    outline: none;
    padding: 13px 20px;
    border: 1px solid #131314;
    border-radius: 5px;
    transition: opacity 0.2s ease-in-out;
}
.feedback__input-wrap--nmb {
    margin-bottom: 0;
}

@media only screen and (max-width: 700px) {
    .feedback__input-wrap {
        width: 100%;
        flex: 0 0 100%;
        margin-bottom: 20px;
    }
    .feedback__input-wrap--nmb {
        margin-bottom: 20px;
    }
    .feedback__input {
        width: 100%;
        width: calc(100% - 40px);
    }
}

.feedback__input-wrap label {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.feedback__input-flex {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 20px;
}

.feedback__input:focus {
    border: 1px solid #131314;
}
.feedback__input:disabled {
    opacity: 0.4;
    pointer-events: none;
}
.feedback fieldset {
    padding: 0;
    margin: 0;
    border: none;
}
.feedback fieldset h2 {
    font-size: 21px;
    line-height: 27px;
    margin-bottom: 5px;
    color: #131314;
}
.feedback textarea {
    width: 100%;
    resize: none;
    padding: 13px 20px;
    border: 1px solid #131314;
    border-radius: 3px;
    outline: none;
    min-height: 150px;
    white-space: nowrap;
    flex-direction: row;
}
.feedback__checkbox-wrap {
    position: relative;
    padding-left: 44px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: block;
}
.feedback__checkbox-wrap:hover {
    cursor: pointer;
}
.feedback__checkbox-wrap .checkmark {
    position: absolute;
    top: -6px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
}

.feedback__checkbox--consent + .checkmark {
    top: 0;
}

.feedback__checkbox-wrap .checkmark:after {
    content: '';
    display: none;
    position: absolute;
    left: 6px;
    top: 2px;
    width: 5px;
    height: 10px;
    border: solid #131314;
    border-width: 0 3px 3px 0;
    transform: rotate(45deg);
}
.feedback__checkbox-wrap input:checked ~ .checkmark:after {
    display: block;
}
.feedback__checkbox {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.feedback__checkbox + .checkmark {
    border: 4px solid transparent;
}
.feedback__checkbox:focus + .checkmark {
    box-shadow: 0 0 4px 3px #E59700;
}
.feedback__fieldset {
    display: flex;
    flex-direction: column;
}
.feedback__block {
    margin-bottom: 42px;
}

.feedback__consent {
    font-size: 14px;
    line-height: 21px;
    color: #131314;
    margin-bottom: 20px;
}
.feedback__consent a {
    color: #131314;
}
input[type=submit] {
    transition: opacity 0.2s ease-in-out;
}
input[type=submit]:disabled {
    opacity: 0.4;
}
.feedback #error {
    color: red;
}

.feedback__wrapper .d-none {
	display: none !important;
}
